import request from "@/api";

// 获取出库列表数据
export function getInAuditList(data: any) {
  return request({
    url: "/admin/out/page",
    params: { size: data.size, current: data.current, ...data.params },
    method: "get"
  });
}
// 获取出库详情
export function getInAuditDetail(id: any) {
  return request({
    url: "/admin/out/outdound/" + id,
    method: "get"
  });
}
// 出库审核
export function audit(data: any) {
  return request({
    url: "/admin/out/auditing",
    method: "put",
    data
  });
}
